managed-node12:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.47.239
    topology-address: 10.31.47.239
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e5525789-4f79-4631-8454-7710ecb4409a
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.26
    topology-address: 10.31.46.26
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 201fbe59-fc60-4f2c-951b-303901bcc547
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.176
    topology-address: 10.31.40.176
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0541049d-4eec-41aa-a876-544b9a7af9c4
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node8:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.20
    topology-address: 10.31.8.20
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f34ee77e-e688-4a2b-9143-d0d7cf2a07b2
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node10:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.10.16
    topology-address: 10.31.10.16
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 2a9e2586-62fc-4144-848b-2a2f6232e217
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node7:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.14.189
    topology-address: 10.31.14.189
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 30c99817-39b4-40b1-9a7a-42da0f185c99
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.62
    topology-address: 10.31.43.62
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f34a9a62-25db-46b2-a88b-a15dab86e02f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.5
    topology-address: 10.31.43.5
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f65cc9f0-dd05-4a14-b365-b556383aef20
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.122
    topology-address: 10.31.46.122
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 95bbabc0-4aed-4e31-8075-9951bd79d494
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.11.177
    topology-address: 10.31.11.177
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 9885af94-603b-4f2e-b72b-f3b7866508da
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node14:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.224
    topology-address: 10.31.42.224
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f0c16438-b8bc-403b-9d71-8319188eec15
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node15:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.122
    topology-address: 10.31.12.122
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c36e5765-1d7a-4ca1-8b37-9b49507678b5
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node13:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.61
    topology-address: 10.31.15.61
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 643cb9c3-b659-4cc4-ae0d-4d3a112a213d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.201
    topology-address: 10.31.42.201
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: d86c0cbe-6bcc-4d7b-b122-1fb66a7edc5f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node9:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.250
    topology-address: 10.31.15.250
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c61d9aa6-5bd7-476a-8cdf-035e17239010
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node11:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.69
    topology-address: 10.31.47.69
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 10 (Coughlan)
        kernel-release: 6.12.0-66.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: 10 (Coughlan)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '10'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: CentOS Stream 10 (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:10
            HOME_URL: https://centos.org/
            VENDOR_NAME: CentOS
            VENDOR_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-10
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/e1522a63-ad4d-4ddf-b109-818254dc2ff1
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 8b2914b1-0713-480b-a7c1-e6fac8cfede8
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
